-- 基础信息
base_info = {
	group_id = 133003017
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 17001, monster_id = 28010201, pos = { x = 2126.865, y = 210.921, z = -1219.760 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 17002, monster_id = 28010202, pos = { x = 2059.390, y = 197.609, z = -1190.529 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "采集动物", area_id = 2 },
	{ config_id = 17003, monster_id = 28010202, pos = { x = 2126.798, y = 203.074, z = -1147.370 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 17004, monster_id = 28010201, pos = { x = 2080.316, y = 204.727, z = -1256.975 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 17005, monster_id = 28050101, pos = { x = 2221.999, y = 235.463, z = -1243.077 }, rot = { x = 0.000, y = 87.406, z = 0.000 }, level = 5, drop_tag = "魔法生物", area_id = 1 },
	{ config_id = 17006, monster_id = 28050101, pos = { x = 2300.854, y = 206.830, z = -1085.016 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "魔法生物", area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 17001, 17002, 17003, 17004, 17005, 17006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
